div#calculator{
	height:500px;
	position:absolute;
	top:130px;
	width:360px;
	z-index:100;
	background:url(images/black_bottom.png) no-repeat left bottom;
	padding-bottom:105px;
}

* html div#calculator{
	background:url(images/black_bottom.gif) no-repeat left bottom;
	padding-bottom:45px;
}

div#blackbox{
	background:url(images/black_top.png) no-repeat left top;
	padding-top:3px;
	color:#fff;
	font-family:'trebuchet ms';
	height:100%;
	margin:0;
}

div#calcHolder{
	background:#444141;
	height:100%;
}

div#calcHolder {
	padding:0px 10px;
}
span.stext{
	font-size:10px;
	color:#CCC;
	font-weight:normal;
	padding-left:18px;
}

div#blackbox div#layer_duration_preview
{
	font-family:'trebuchet ms';
	left:30px;
	position:absolute;
	top:345px;
	width:300px;
}
#form .style1{
	width: 210px;
	height: 52px;
	border:1px solid #f8ba37;
}
#inp{
	margin:0;
	}
#inp input{
	width:210px;
	height:22px;
	border:1px solid #f8ba37;
}

input.button{
	width:133px;
	height:37px;
	padding:8px 48px 0 0;
	border:0;

}
input.frmbutton{
	width:133px;
	height:27px;
	padding:8px;
	border:1px solid #444141;
	margin-right:25px;
}
input.form{
	width:225px;
	height:22px;
	border:1px solid #444141;
}
textarea.form{
	width:225px;
	border:1px solid #444141;
}
.radio{
	width:20px;
	height:22px;
	margin:10px;
	border:none;
}
.style2{
	width: 210px;
	height:22px;
	border:1px solid #f8ba37;
}
.style3 {
	width: 30%;
	font-size:12px;
	font-weight:bold;
}
.style4 {
	width: 2%;
}
.sp{
	height:5px;
}
.hint textarea, .hint input{ color:#858585; font-size:11px; padding:5px 0 0; font-family:Tahoma, Geneva, sans-serif;}
.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
	
}

.LV_valid {
    color:#444141;
	background:url(../css/images/correct.gif) no-repeat;
	padding-left:14px;
}
	
.LV_invalid {
    color:#444141;
	background:url(../css/images/wrong.gif) no-repeat;
	padding-left:14px;
	
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}
.f_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
	
}

.f_valid {
    color:#fefaee;
	background:url(images/correct.gif) no-repeat;
	padding-left:14px;
	padding-top: 12px;
}
	
.f_invalid {
    color:#fefaee;
	background:url(images/wrong.gif) no-repeat;
	padding-left:14px;
	padding-top: 12px;
	
}
    
.f_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
   /* border: 1px solid #00CC00;*/
}
    
.f_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
   /* border: 1px solid #CC0000;*/
}
.red{
  color:#ff0000;
}